<?php
// created: 2021-09-02 14:48:36
$mod_strings = array (
  'LBL_CLIENT_ACCOUNT_ID' => '&#039;Client&#039; (related &#039;Client&#039; ID)',
  'LBL_CLIENT' => 'Client',
  'LBL_PRIMARY_CONTACT_CONTACT_ID' => '&#039;Primary Contact&#039; (related &#039;Contact&#039; ID)',
  'LBL_PRIMARY_CONTACT' => 'Primary Contact',
  'LBL_EVENT_BRIEF' => 'Event Brief',
  'LBL_EDITVIEW_PANEL1' => 'Instructions/Remarks',
  'LBL_DESCRIPTION' => 'Instructions',
  'LBL_DETAILVIEW_PANEL1' => 'Records Infor',
  'LBL_DETAILVIEW_PANEL2' => 'Event Brief',
  'LBL_DETAILVIEW_PANEL3' => 'Document Status',
  'LBL_EVENT_BUDGET' => 'Event Budget',
  'LBL_APPROVED_ENDROSEMENTS' => 'Approved Endrosements',
  'LBL_BID_BOOK' => 'Bid Book',
  'LBL_EVENT_COORDINATOR_USER_ID' => '&#039;Event Coordinator&#039; (related &#039;User&#039; ID)',
  'LBL_EVENT_COORDINATOR' => 'Event Coordinator',
  'LBL_EDITVIEW_PANEL2' => 'Select Event Coordinator',
  'LBL_DETAILVIEW_PANEL4' => 'New Panel 4',
  'LBL_BUDGET_DOCS' => 'Budget Docs',
  'LBL_BID_DOCS' => 'Bid Docs',
  'LBL_ENDORSEMENTS' => 'Endorsements',
  'LBL_VALIDATE_BUDGETDOCS' => '1',
  'LBL_VALIDATE_ENDORSEMENTS' => '2',
  'LBL_VALIDATE_BIDDOCS' => '3',
  'LBL_EDITVIEW_PANEL3' => 'Document Check List',
  'LBL_EDP_EVENT_DOCUMENTS_DOCUMENTS_1_FROM_DOCUMENTS_TITLE' => 'Documents',
  'LBL_NAME' => 'Docket',
  'LNK_NEW_RECORD' => 'Create Bid Submission',
  'LNK_LIST' => 'View Bid Submission',
  'LNK_IMPORT_EDP_EVENT_DOCUMENTS' => 'Import Bid Submission',
  'LBL_LIST_FORM_TITLE' => 'Bid Submission List',
  'LBL_SEARCH_FORM_TITLE' => 'Search Bid Submission',
  'LBL_HOMEPAGE_TITLE' => 'My Bid Submission',
);